package main

import (
	"github.com/Sirupsen/logrus"
)

var log = logrus.New()

func init() {
	customFormatter := new(logrus.TextFormatter)
	customFormatter.TimestampFormat = "2006-01-02 15:04:05"
	customFormatter.FullTimestamp = true
	customFormatter.QuoteEmptyFields = true
	customFormatter.QuoteEmptyFields = true
	customFormatter.DisableColors = true

	log.Formatter = customFormatter
}

func main() {
	log.Info("Hello world !")
}
